:root {
  scroll-behavior: smooth;
}

.section-title p {
  margin: 0;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #151515;
}
.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}
header.masthead {
  position: relative;
  background-color: #343a40;
  background: url("../assets/img/masthead-img.jpg") no-repeat center center;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
}

header.masthead .btn {
  background: rgba(43, 43, 43, 0.6);
  opacity: 0.8;
}
header.masthead .btn:hover {
  opacity: 1;
  background: rgb(43, 43, 43);
}
header.masthead:before {
  content: "";
  position: absolute;
  background-color: #1c375e;
  background-color: #1f1b1b;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.4;
}
header.masthead h1,
header.masthead .h1 {
  font-size: 2rem;
}
@media (min-width: 768px) {
  header.masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  header.masthead h1,
  header.masthead .h1 {
    font-size: 3rem;
  }
}

.about-section {
  padding: 5rem 0;
}
.about-section .featured-text {
  padding: 2rem;
}
@media (min-width: 992px) {
  .about-section .featured-text {
    padding: 0 0 0 2rem;
    border-left: 0.5rem solid #64a19d;
  }
}
.about-section .project-text {
  padding: 3rem;
  font-size: 90%;
}
@media (min-width: 992px) {
  .about-section .project-text {
    padding: 5rem;
  }
}

.visit-section {
  padding: 5rem 0;
}
.visit-section .featured-text {
  padding: 2rem;
}
@media (min-width: 992px) {
  .visit-section .featured-text {
    padding: 0 0 0 2rem;
    border-left: 0.5rem solid #64a19d;
  }
}
.visit-section .project-text {
  padding: 3rem;
  font-size: 90%;
}
@media (min-width: 992px) {
  .visit-section .project-text {
    padding: 5rem;
  }
}

.activities {
  background: #fff;
  padding: 5rem 0;
}

.activities .activity {
  margin-bottom: 20px;
  overflow: hidden;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.activities .activity .activity-img {
  position: relative;
  overflow: hidden;
}

.activities .activity .activity-info {
  padding: 25px 15px;
}

.activities .activity .activity-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #151515;
}

.activities .activity .activity-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}

.activities .activity .activity-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.activities .activity:hover .social {
  opacity: 1;
  bottom: 15px;
}

@media (min-width: 992px) {
  .section-title > p {
    font-size: 2rem;
  }
}

.counts {
  padding: 5rem 0;
}

.counts .count-box {
  width: 100%;
  text-align: center;
}

.counts .count-box span {
  font-size: 48px;
  line-height: 48px;
  display: block;
  font-weight: 700;
  color: #151515;
  margin-left: 80px;
  margin: auto;
}

.counts .count-box p {
  padding: 8px 0 0 0;
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #aaaaaa;
}

.contact {
  padding: 5rem 0;
}
.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  color: #aaaaaa;
  float: left;
  width: 44px;
  height: 44px;
  background: #e3f0fa;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #000000;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #aaaaaa;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #aaaaaa;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #000000;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.footer {
  background: rgb(63, 63, 63);
  margin-top: 30px;
  padding: 30px 0;
  font-size: 14px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
}

.footer .copyright {
  text-align: center;
  color: #aaaaaa;
}

.footer .credits {
  padding-top: 6px;
  text-align: center;
  font-size: 13px;
  color: #b3b3b3;
}

.footer .credits a {
  color: #c5c5c59a;
}

.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: #3f3f3f;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #ffffff;
  line-height: 0;
}

.scroll-top:hover {
  background: #000000;
  color: #ffffff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

.history{
  padding: 5rem 0;
}
.history h4{
  color: #fff;
}

.history img{
  width: 672px;
  height: 443px;
}

@media (min-width: 992px) {
  .history img{
    width: 864px;
    height: 700px;
  }
  
}